dbXML API

## com.dbxml.db.client.tools.command
Class ListExtensions

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.ListBase
              com.dbxml.db.client.tools.command.ListExtensions

All Implemented Interfaces:
  Command

public final class ListExtensions
extends ListBase

ListExtensions (LSEXT) lists the Extensions registered to the current context Collection.

Constructor Summary
`ListExtensions()`

Methods inherited from class com.dbxml.db.client.tools.command.ListBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListExtensions

    public ListExtensions()

dbXML API

Copyright (c) 2004 The dbXML Group